--- 
t11FcRouteMIB: 1.3.6.1.2.1.144
t11FcRouteNotifications: 1.3.6.1.2.1.144.0
t11FcRouteObjects: 1.3.6.1.2.1.144.1
t11FcRouteFabricTable: 1.3.6.1.2.1.144.1.1
t11FcRouteFabricEntry: 1.3.6.1.2.1.144.1.1.1
t11FcRouteFabricIndex: 1.3.6.1.2.1.144.1.1.1.1
t11FcRouteFabricLastChange: 1.3.6.1.2.1.144.1.1.1.2
t11FcRouteTable: 1.3.6.1.2.1.144.1.2
t11FcRouteEntry: 1.3.6.1.2.1.144.1.2.1
t11FcRouteDestAddrId: 1.3.6.1.2.1.144.1.2.1.1
t11FcRouteDestMask: 1.3.6.1.2.1.144.1.2.1.2
t11FcRouteSrcAddrId: 1.3.6.1.2.1.144.1.2.1.3
t11FcRouteSrcMask: 1.3.6.1.2.1.144.1.2.1.4
t11FcRouteInInterface: 1.3.6.1.2.1.144.1.2.1.5
t11FcRouteProto: 1.3.6.1.2.1.144.1.2.1.6
t11FcRouteOutInterface: 1.3.6.1.2.1.144.1.2.1.7
t11FcRouteDomainId: 1.3.6.1.2.1.144.1.2.1.8
t11FcRouteMetric: 1.3.6.1.2.1.144.1.2.1.9
t11FcRouteType: 1.3.6.1.2.1.144.1.2.1.10
t11FcRouteIfDown: 1.3.6.1.2.1.144.1.2.1.11
t11FcRouteStorageType: 1.3.6.1.2.1.144.1.2.1.12
t11FcRouteRowStatus: 1.3.6.1.2.1.144.1.2.1.13
t11FcRouteConformance: 1.3.6.1.2.1.144.2
t11FcRouteCompliances: 1.3.6.1.2.1.144.2.1
t11FcRouteGroups: 1.3.6.1.2.1.144.2.2

